MsWrdParser.cxx File Reference
`#include <cstring>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <set>`
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "MWAWTextListener.hxx"`
`#include "MWAWFont.hxx"`
`#include "MWAWFontConverter.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "MWAWPrinter.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MsWrdParser.hxx"`
`#include "MsWrdText.hxx"`

## Classes

struct | MsWrdParserInternal::Object
| Internal: the object of MsWrdParser. More...
struct | MsWrdParserInternal::Picture
| Internal: the picture of a MsWrdParser. More...
struct | MsWrdParserInternal::Picture::Zone
struct | MsWrdParserInternal::State
| Internal: the state of a MsWrdParser. More...
class | MsWrdParserInternal::SubDocument
| Internal: the subdocument of a MsWrdParser. More...

## Namespaces

namespace | MsWrdParserInternal
| Internal: the structures of a MsWrdParser.

## Functions

std::ostream & | operator<< (std::ostream &o, MsWrdEntry const &entry)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | o,
|  | MsWrdEntry const & | entry )